General:
  CommandNotFound: '&7Das Kommando wurde nicht gefunden'
  PlayerDoesNotExist: '&7Dieser Spieler hat noch nie den Server betreten.'
  ClanDoesNotExist: '&7Dieser Clan existiert nicht.'
  NoClan: '&7Du bist in keinem Clan.'
  HowToCreateAClan: '&7Um einen Clan zu erstellen führe &5/clan &5create &5[Name &5of
    &5the &5clan] &5[Tag &5of &5the &5clan] &7 aus.'
  ClanNotFound: '&7Der Clan konnte nicht gefunden werden.'
  ClanFound: '&7Du bist schon in einem Clan.'
  NotLeader: '&7Du bist nicht der Clan Leader.'
  NotInAClan: '&7Dieser Spieler ist in keinem Clan.'
  NotInTheClan: '&7Dieser Spieler ist nicht in diesem Clan.'
  NotEnoughArguments: '&7Du musst weitere Informationen angeben.'
  NotInvited: '&7Du wurdest nicht in diesen Clan eingeladen.'
  NoPermission: '&cDu hast nicht die Permission um das Kommando auszuführen.'
  OnJoin:
    OpenInvitations: ' &7Du bist in die folgenden Clans eingeladen: &7'
    HowToAccept: '&7Um eine Einladung anzunehmen, nutze das Kommando &5/clan join&7.
      Um eine Einladung abzulehnen, nutze das Kommando &5/clan decline&7.'
    Splitter: '&7, &e'
  NameTooLong: '&7Der Name ist zu lang.'
  TagTooLong: '&7Der Tag ist zu lang.'
  HelpHeader: '&8&m--------------------&8[&5&lCLANS&8]&m--------------------'
  HelpEnd: '&8&m-----------------------------------------------------'
  DisplayName: '&7[&e[CLAN_TAG]&7] &e[PLAYER]'
CommandUsage:
  Chat: '&8/&5clan chat [Message] &8- &7Schreibe in den Clan Chat'
  Create: '&8/&5clan create [ClanName] [ClanTag] &8- &7Erstelle einen Clan'
  Decline: '&8/&5clan decline [ClanName] &8- &7Lehne eine Einladung ab'
  Delete: '&8/&5clan delete &8- &7Löscht den Clan'
  Get: '&8/&5clan get [Player] &8- &7Gibt den Clan aus, in welchem der gegebene Spieler
    Mitglied ist'
  Kick: '&8/&5clan kick [Player] &8- &7Kickt einen Spieler aus dem Clan'
  Leader: '&8/&5clan leader [Player] &8- &7Macht einen neuen Spieler zum Leader'
  Name: '&8/&5clan name [New name of the clan] &8- &7Benennt den Clan um'
  Settings: '&8/&5clan settings &8- &7Zeigt die Einstellungen an'
  Stats: '&8/&5clan stats <Clan> &8- &7Gibt die Stats deines/des gegebenen Clans aus'
  Tag: '&8/&5clan tag <New clan tag> &8- &7Benennt den Clan Tag um'
  List: '&8/&5clan list <Clan> &8- &7Listet die Spieler auf, die in deinem/dem gegebenen
    Clan sind.'
  Invite: '&8/&5clan invite [Player] &8- &7Lädt den Spieler in den Clan ein'
  Join: '&8/&5clan join [ClanName] &8- &7Tritt einem Clan bei'
  Leave: '&8/&5clan leave &8- &7Verlässt den Clan'
  Party: '&8/&5clan party &8- &7Lädt alle Mitglieder des Clans in eine Party ein'
Create:
  ClanExistsAlready: '&7Der Clan [CLANNAME] existiert bereits.'
  Created: '&7Der Clan wurde erfolgreich erstellt.'
Decline:
  Declined: '&7Du hast die Clan Einladung abgelehnt.'
Delete:
  Deleted: '&7Der Clan existiert nun nicht mehr.'
Get:
  OutPutClan: '&7Der Spieler [PLAYER] ist Mitglied des Clans [CLAN]'
Info:
  ClanLeaders: '&3Leader&7: &5'
  Players: '&8Spieler&7: &b'
  Empty: Keine vorhanden
  ClanHeader: '&8&m--------------------[&5[CLANNAME]&8&m]--------------------'
  ClanFooter: '&8&m----------------------------------------------------'
  LeadersCut: '&7, &5'
  PlayersCut: '&7, &b'
Invite:
  InvitedHimSelf: '&7Du kannst dich nicht selber in den Clan einladen.'
  AlreadyInvited: '&7Du hast den Spieler &e[PLAYER] &7bereits in den Clan eingeladen.'
  PlayerWasInvited: '&7Der Spieler &e[PLAYER] &7wurde erfolgreich eingeladen.'
  YouWereInvited: '&7Du wurdest in den Clan [CLANNAME] eingeladen.'
  AcceptBy: '&7Akzeptiere die Einladung mit &6/clan join [CLANNAME]&7.'
  Hover: '&aKlicke hier, um die Einladung zu akzeptieren.'
  CanNotInviteThisPerson: '&7Du kannst diesen Spieler nicht einladen.'
Join:
  AlreadyInAClan: '&7Du bist bereits Mitglied eines Clans.'
  JoinedClan: '&7Du bist dem Clan [CLAN] beigetreten.'
Kick:
  KickHimSelf: '&7Du kannst dich nicht selber kicken. Um den Clan zu verlassen, nutze
    bitte &5/clan leave.'
  KickLeader: '&7Du kannst den Leader nicht kicken.'
  PlayerKicked: '&7Der Spieler wurde gekickt.'
Leader:
  LeadHimSelf: '&7Du kannst dich nicht selber zum Leader machen.'
  AddedLeader: '&7[NEWLEADER] ist nun ein Leader des Clans.'
Leave:
  LeftClan: '&7Du hast den Clan verlassen.'
Party:
  Empty: '&7Niemand aus dem Clan ist momentan online außer du.'
Settings:
  FromAll: '&aAlle &7Spieler können dir Clan Einladungen senden.'
  FromFriends: '&6Nur Freunde &7können dir Clan Einladungen senden.'
  FromNobody: '&cNiemand &7kann dir Clan Einladungen senden.'
  SettingWorthNotFound: '&7Der Einstellungswert wurde nicht gefunden. Du kannst ihn
    entweder zu &aall, &6friends &7oder &cnobody &7setzen.'
  HowToChange: '&7Die Einstellung kann durch das Kommando &5/clan settings <worth>&7
    geändert werden. Du kannst den Wert entweder zu &aall, &6friends &7oder &cnobody&7
    setzen.'
  FromAllNow: '&7Du kannst jetzt Clan Einladungen von &ajedem &7empfangen.'
  FromFriendsNow: '&7Du kannst jetzt Clan Einladungen von &6Freunden &7empfangen.'
  FromNobodyNow: '&7u kannst jetzt &ckeine &7Clan Einladungen mehr empfangen.'
Tag:
  ChangedTag: '&7Der Tag wurde geändert.'
Stats:
  Begin: '&8&m---------------&8[&5&l[CLANNAME]&8]&m---------------'
  BeginOfAStat: '&8&m------------&8[&5&l[STATS_NAME]&8]&m------------'
  EndOfAStat: '&8&m-----------------------------------------------------'
  End: '&8&m-----------------------------------------------------'
Chat:
  Color: ' &7'
  Send: ' &e[SENDER]&5:[MESSAGE]'
  ChatPrefix: '&8[&5ClanChat&8]&r&7'
